Subject: [Sip] draft-camarillo-sip-body-handling-01

From: Adam Roach <[email-masked]>
Date: Fri, 20 Jul 2007 16:46:02 -0500

>
>    This specification recommends support for 'multipart/mixed' and
>    'multipart/alternative'.  At present, there are no SIP extensions
>    that use different 'multipart' subtypes such as parallel [RFC2046],
>    digest [RFC2046], or related [RFC2387].

Actually, RFC 4662 uses multipart/related. It does, however, use option 
tags -- so we're in good shape there.

/a

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip